/* CSS Document */
/* ----------------------------------------- */
/* Definition for elements used in workflows */
/* ----------------------------------------- */
/* At the time of this writing, these are:
    - the newsletter subscription
    - feedback forms
    - the login workflow
    */
#content ul.tabs li {
  display: inline;
  background-color: green;
  border: 1px outset white;
}

#content ul.tabs li a {
  padding: 2px;
  color: white;
  text-decoration: none;
}

#content div.subpage {
  display: none;
}

#content div.email {
  border: 1px solid black;
  font-family: "Courier New", Courier, fixed;
  margin-bottom: 10px;
  padding: 5px;
}

#content div.email p.subject {
  font-weight: bold;
}